Manifest-Version: 1.0
Bundle-Description: Apache Synapse - Commons classes
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: synapse-commons
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1555482839078
Bundle-DocURL: http://www.apache.org/
Bundle-Vendor: Apache Software Foundation
Import-Package: com.hazelcast.concurrent.atomiclong;resolution:=option
 al,com.hazelcast.core;resolution:=optional,io.netty.bootstrap;version
 ="4.0.30.Final";resolution:=optional,io.netty.buffer;version="4.0.30.
 Final";resolution:=optional,io.netty.channel;version="4.0.30.Final";r
 esolution:=optional,io.netty.channel.nio;version="4.0.30.Final";resol
 ution:=optional,io.netty.channel.socket;version="4.0.30.Final";resolu
 tion:=optional,io.netty.channel.socket.nio;version="4.0.30.Final";res
 olution:=optional,io.netty.handler.codec;version="4.0.30.Final";resol
 ution:=optional,io.netty.handler.codec.http;version="4.0.30.Final";re
 solution:=optional,io.netty.handler.codec.http.cookie;version="4.0.30
 .Final";resolution:=optional,io.netty.handler.logging;version="4.0.30
 .Final";resolution:=optional,io.netty.handler.ssl;version="4.0.30.Fin
 al";resolution:=optional,io.netty.handler.ssl.util;version="4.0.30.Fi
 nal";resolution:=optional,io.netty.util;version="4.0.30.Final";resolu
 tion:=optional,io.netty.util.concurrent;version="4.0.30.Final";resolu
 tion:=optional,javax.activation;version="1.1";resolution:=optional,ja
 vax.cache;version="1.0";resolution:=optional,javax.management;resolut
 ion:=optional,javax.management.remote;resolution:=optional,javax.nami
 ng;resolution:=optional,javax.naming.spi;resolution:=optional,javax.n
 et.ssl;resolution:=optional,javax.security.auth;resolution:=optional,
 javax.servlet.http;version="3.0";resolution:=optional,javax.sql;resol
 ution:=optional,javax.transaction;resolution:=optional,javax.transact
 ion.xa;resolution:=optional,javax.xml;resolution:=optional,javax.xml.
 bind;resolution:=optional,javax.xml.bind.annotation;resolution:=optio
 nal,javax.xml.namespace;version="0.0.0",javax.xml.parsers;resolution:
 =optional,javax.xml.stream;version="1.0";resolution:=optional,javax.x
 ml.stream.events;version="1.0";resolution:=optional,javax.xml.stream.
 util;version="1.0";resolution:=optional,javax.xml.transform;resolutio
 n:=optional,javax.xml.transform.stream;resolution:=optional,org.apach
 e.axiom.attachments;resolution:=optional,org.apache.axiom.om;resoluti
 on:=optional,org.apache.axiom.om.impl.builder;resolution:=optional,or
 g.apache.axiom.om.impl.llom;resolution:=optional,org.apache.axiom.om.
 xpath;resolution:=optional,org.apache.axiom.soap;resolution:=optional
 ,org.apache.axiom.util.base64;resolution:=optional,org.apache.axis2;r
 esolution:=optional,org.apache.axis2.addressing;resolution:=optional,
 org.apache.axis2.builder;resolution:=optional,org.apache.axis2.cluste
 ring;resolution:=optional,org.apache.axis2.context;resolution:=option
 al,org.apache.axis2.description;resolution:=optional,org.apache.axis2
 .engine;resolution:=optional,org.apache.axis2.handlers;resolution:=op
 tional,org.apache.axis2.i18n;resolution:=optional,org.apache.axis2.ja
 va.security;resolution:=optional,org.apache.axis2.modules;resolution:
 =optional,org.apache.axis2.transport;resolution:=optional,org.apache.
 axis2.transport.base;resolution:=optional,org.apache.axis2.transport.
 base.threads;resolution:=optional,org.apache.axis2.transport.http;res
 olution:=optional,org.apache.axis2.transport.http.util;resolution:=op
 tional,org.apache.axis2.util;resolution:=optional,org.apache.commons.
 dbcp;resolution:=optional,org.apache.commons.dbcp.cpdsadapter;resolut
 ion:=optional,org.apache.commons.dbcp.datasources;resolution:=optiona
 l,org.apache.commons.io;version="2.0";resolution:=optional,org.apache
 .commons.io.output;version="2.0";resolution:=optional,org.apache.comm
 ons.lang;version="2.4";resolution:=optional,org.apache.commons.loggin
 g;resolution:=optional,org.apache.commons.net.ftp;resolution:=optiona
 l,org.apache.commons.pool.impl;resolution:=optional,org.apache.common
 s.vfs2;resolution:=optional,org.apache.commons.vfs2.provider;resoluti
 on:=optional,org.apache.commons.vfs2.provider.ftps;resolution:=option
 al,org.apache.commons.vfs2.util;resolution:=optional,org.apache.geron
 imo.mail.util;resolution:=optional,org.apache.log4j;resolution:=optio
 nal,org.apache.neethi;resolution:=optional,org.apache.neethi.builders
 .xml;resolution:=optional,org.apache.synapse.commons;resolution:=opti
 onal,org.apache.synapse.commons.beanstalk.enterprise;resolution:=opti
 onal,org.apache.synapse.commons.builders;resolution:=optional,org.apa
 che.synapse.commons.crypto;resolution:=optional,org.apache.synapse.co
 mmons.datasource;resolution:=optional,org.apache.synapse.commons.data
 source.factory;resolution:=optional,org.apache.synapse.commons.dataso
 urce.serializer;resolution:=optional,org.apache.synapse.commons.emula
 tor.core;resolution:=optional,org.apache.synapse.commons.emulator.htt
 p;resolution:=optional,org.apache.synapse.commons.emulator.http.consu
 mer;resolution:=optional,org.apache.synapse.commons.emulator.http.dsl
 ;resolution:=optional,org.apache.synapse.commons.emulator.http.dsl.dt
 o;resolution:=optional,org.apache.synapse.commons.emulator.http.dsl.d
 to.consumer;resolution:=optional,org.apache.synapse.commons.emulator.
 http.dsl.dto.producer;resolution:=optional,org.apache.synapse.commons
 .emulator.http.producer;resolution:=optional,org.apache.synapse.commo
 ns.evaluators;resolution:=optional,org.apache.synapse.commons.evaluat
 ors.config;resolution:=optional,org.apache.synapse.commons.evaluators
 .source;resolution:=optional,org.apache.synapse.commons.executors;res
 olution:=optional,org.apache.synapse.commons.executors.config;resolut
 ion:=optional,org.apache.synapse.commons.executors.queues;resolution:
 =optional,org.apache.synapse.commons.formatters;resolution:=optional,
 org.apache.synapse.commons.jmx;resolution:=optional,org.apache.synaps
 e.commons.json;resolution:=optional,org.apache.synapse.commons.json.s
 taxon;resolution:=optional,org.apache.synapse.commons.snmp;resolution
 :=optional,org.apache.synapse.commons.staxon.core.base;resolution:=op
 tional,org.apache.synapse.commons.staxon.core.event;resolution:=optio
 nal,org.apache.synapse.commons.staxon.core.json;resolution:=optional,
 org.apache.synapse.commons.staxon.core.json.jaxb;resolution:=optional
 ,org.apache.synapse.commons.staxon.core.json.stream;resolution:=optio
 nal,org.apache.synapse.commons.staxon.core.json.stream.impl;resolutio
 n:=optional,org.apache.synapse.commons.staxon.core.json.stream.util;r
 esolution:=optional,org.apache.synapse.commons.staxon.core.json.util;
 resolution:=optional,org.apache.synapse.commons.staxon.core.util;reso
 lution:=optional,org.apache.synapse.commons.staxon.core.xml.util;reso
 lution:=optional,org.apache.synapse.commons.templates.uri;resolution:
 =optional,org.apache.synapse.commons.templates.uri.parser;resolution:
 =optional,org.apache.synapse.commons.throttle.core;resolution:=option
 al,org.apache.synapse.commons.throttle.core.factory;resolution:=optio
 nal,org.apache.synapse.commons.throttle.core.impl.domainbase;resoluti
 on:=optional,org.apache.synapse.commons.throttle.core.impl.ipbase;res
 olution:=optional,org.apache.synapse.commons.throttle.core.impl.roleb
 ase;resolution:=optional,org.apache.synapse.commons.throttle.core.int
 ernal;resolution:=optional,org.apache.synapse.commons.throttle.module
 ;resolution:=optional,org.apache.synapse.commons.throttle.module.hand
 ler;resolution:=optional,org.apache.synapse.commons.throttle.module.u
 tils;resolution:=optional,org.apache.synapse.commons.throttle.module.
 utils.impl;resolution:=optional,org.apache.synapse.commons.transactio
 n;resolution:=optional,org.apache.synapse.commons.util;resolution:=op
 tional,org.apache.synapse.commons.util.ext;resolution:=optional,org.a
 pache.synapse.commons.vfs;resolution:=optional,org.bouncycastle.jce.p
 rovider;version="[1.52.0,2.0.0)",org.jaxen;version="1.1";resolution:=
 optional,org.osgi.service.component;resolution:=optional,org.snmp4j;r
 esolution:=optional,org.snmp4j.agent;resolution:=optional,org.snmp4j.
 agent.io;resolution:=optional,org.snmp4j.agent.mo;resolution:=optiona
 l,org.snmp4j.agent.mo.snmp;resolution:=optional,org.snmp4j.agent.secu
 rity;resolution:=optional,org.snmp4j.log;resolution:=optional,org.snm
 p4j.mp;resolution:=optional,org.snmp4j.security;resolution:=optional,
 org.snmp4j.smi;resolution:=optional,org.snmp4j.transport;resolution:=
 optional,org.w3c.dom;resolution:=optional,org.wso2.securevault;resolu
 tion:=optional,org.wso2.securevault.commons;resolution:=optional,org.
 wso2.securevault.definition;resolution:=optional,org.wso2.securevault
 .keystore;resolution:=optional,org.wso2.securevault.secret;resolution
 :=optional
Service-Component: OSGI-INF/serviceComponents.xml
DynamicImport-Package: *
Tool: Bnd-0.0.238
Export-Package: org.apache.synapse.commons.throttle.module.handler;use
 s:="org.apache.synapse.commons.throttle.core,org.apache.axis2.engine,
 javax.cache,javax.servlet.http,org.apache.synapse.commons.throttle.mo
 dule.utils,org.apache.axis2.context,org.apache.axis2.transport.http,o
 rg.apache.axis2.description,org.apache.commons.logging,javax.xml.name
 space,org.apache.axis2.handlers,org.apache.synapse.commons.throttle.m
 odule,org.apache.synapse.commons.throttle.module.utils.impl,org.apach
 e.axis2",org.apache.synapse.commons.datasource.serializer;uses:="org.
 wso2.securevault,org.wso2.securevault.secret,org.apache.synapse.commo
 ns.datasource",org.apache.synapse.commons.builders;uses:="org.apache.
 axiom.om,org.apache.axiom.soap,org.apache.axis2.transport.http.util,o
 rg.apache.axis2.context,org.apache.axis2.transport.http,org.apache.ax
 is2.addressing,org.apache.axis2.description,org.apache.axis2.i18n,org
 .apache.commons.logging,org.apache.axis2.builder,javax.xml.namespace,
 org.apache.axis2,org.apache.axis2.java.security,org.apache.axis2.util
 ,javax.activation",org.apache.synapse.commons.util;uses:="org.apache.
 axiom.om,org.apache.commons.io,org.apache.axiom.om.impl.builder,org.a
 pache.synapse.commons,org.apache.commons.logging,javax.xml.namespace"
 ,org.apache.synapse.commons.emulator.http.producer;uses:="io.netty.bu
 ffer,io.netty.handler.codec.http.cookie,io.netty.util,io.netty.handle
 r.ssl,org.apache.synapse.commons.emulator.http,io.netty.channel.socke
 t.nio,org.apache.synapse.commons.emulator.http.dsl,io.netty.handler.c
 odec.http,org.apache.synapse.commons.emulator.http.dsl.dto.producer,i
 o.netty.bootstrap,io.netty.util.concurrent,org.apache.commons.logging
 ,io.netty.channel.nio,io.netty.handler.codec,io.netty.channel,org.apa
 che.synapse.commons.emulator.core,javax.net.ssl,io.netty.handler.ssl.
 util,org.apache.synapse.commons.emulator.http.dsl.dto",org.apache.syn
 apse.commons.throttle.core.internal;uses:="org.apache.synapse.commons
 .throttle.core,org.osgi.service.component,org.apache.commons.logging,
 com.hazelcast.core",org.apache.synapse.commons.staxon.core.json.strea
 m.util;uses:="javax.xml,javax.xml.namespace,org.apache.synapse.common
 s.staxon.core.json.stream",org.apache.synapse.commons.datasource;uses
 :="org.wso2.securevault,org.apache.synapse.commons.util,javax.naming,
 javax.sql,org.apache.synapse.commons.datasource.factory,org.apache.sy
 napse.commons.jmx,org.apache.synapse.commons,org.apache.commons.loggi
 ng,org.wso2.securevault.secret,org.apache.commons.pool.impl",org.apac
 he.synapse.commons.jmx;uses:="org.apache.synapse.commons.util,javax.m
 anagement,org.apache.synapse.commons,org.apache.commons.logging,org.w
 so2.securevault.secret,javax.security.auth,javax.management.remote",o
 rg.apache.synapse.commons;uses:="org.apache.commons.logging",org.apac
 he.synapse.commons.crypto;uses:="org.apache.axiom.util.base64,org.wso
 2.securevault,org.wso2.securevault.keystore,org.bouncycastle.jce.prov
 ider,org.apache.commons.logging,org.wso2.securevault.definition,org.w
 so2.securevault.secret,org.wso2.securevault.commons,org.apache.axis2,
 org.apache.geronimo.mail.util,org.apache.commons.lang",org.apache.syn
 apse.commons.throttle.module.utils.impl;uses:="org.apache.synapse.com
 mons.throttle.module.utils",org.apache.synapse.commons.throttle.core.
 impl.rolebase;uses:="org.apache.synapse.commons.throttle.core",org.ap
 ache.synapse.commons.json.staxon;uses:="javax.xml.stream,org.apache.s
 ynapse.commons.staxon.core.json.stream",org.apache.synapse.commons.ex
 ecutors.config;uses:="org.apache.axiom.om,org.apache.commons.logging,
 javax.xml.namespace,org.apache.synapse.commons.executors.queues,org.a
 pache.axis2,org.apache.synapse.commons.executors",org.apache.synapse.
 commons.staxon.core.json.stream.impl;uses:="org.apache.synapse.common
 s.staxon.core.json.stream",org.apache.synapse.commons.throttle.core.i
 mpl.ipbase;uses:="org.apache.synapse.commons.throttle.core,org.apache
 .commons.logging",org.apache.synapse.commons.staxon.core.base;uses:="
 javax.xml,javax.xml.namespace,javax.xml.stream,javax.xml.transform.st
 ream,javax.xml.stream.util,javax.xml.transform",org.apache.synapse.co
 mmons.json;uses:="org.apache.axis2.transport,javax.xml.stream,org.apa
 che.synapse.commons.util,org.apache.commons.io.output,org.apache.axis
 2.transport.http.util,org.apache.axis2.context,org.apache.commons.io,
 org.apache.synapse.commons,org.apache.synapse.commons.staxon.core.jso
 n,org.apache.axis2.addressing,org.apache.axis2.builder,org.apache.com
 mons.logging,javax.xml.namespace,org.apache.axis2,javax.xml.stream.ut
 il,org.apache.axis2.util,org.apache.axiom.om,org.apache.axiom.soap,or
 g.apache.synapse.commons.staxon.core.json.stream.impl,org.apache.syna
 pse.commons.staxon.core.event,org.apache.axis2.transport.http,org.apa
 che.axiom.om.impl.builder,org.apache.axiom.om.impl.llom,javax.xml.str
 eam.events",org.apache.synapse.commons.datasource.factory;uses:="org.
 wso2.securevault,org.apache.commons.dbcp.cpdsadapter,org.apache.commo
 ns.dbcp.datasources,org.apache.synapse.commons.util,javax.sql,org.apa
 che.synapse.commons.datasource,org.apache.commons.dbcp,org.apache.syn
 apse.commons,org.apache.commons.logging,org.wso2.securevault.secret,o
 rg.apache.commons.pool.impl",org.apache.synapse.commons.emulator.http
 ;uses:="io.netty.buffer,io.netty.handler.codec.http,org.apache.synaps
 e.commons.emulator.http.dsl.dto.producer,org.apache.synapse.commons.e
 mulator.http.producer,org.apache.synapse.commons.emulator.http.consum
 er,io.netty.channel,org.apache.synapse.commons.emulator.core,io.netty
 .handler.ssl,io.netty.channel.socket,org.apache.synapse.commons.emula
 tor.http.dsl",org.apache.synapse.commons.throttle.core.factory;uses:=
 "org.apache.synapse.commons.throttle.core,org.apache.synapse.commons.
 throttle.core.impl.ipbase,org.apache.synapse.commons.throttle.core.im
 pl.rolebase,org.apache.synapse.commons.throttle.core.impl.domainbase"
 ,org.apache.synapse.commons.emulator.http.dsl.dto.producer;uses:="io.
 netty.handler.codec.http,org.apache.synapse.commons.emulator.http.dsl
 .dto",org.apache.synapse.commons.evaluators.config;uses:="org.apache.
 synapse.commons.evaluators,org.apache.axiom.om,org.apache.commons.log
 ging,javax.xml.namespace,org.apache.synapse.commons.evaluators.source
 ",org.apache.synapse.commons.staxon.core.json.jaxb;uses:="javax.xml.b
 ind.annotation,javax.xml,javax.xml.stream,org.apache.synapse.commons.
 staxon.core.json.util,org.apache.synapse.commons.staxon.core.json,jav
 ax.xml.namespace,javax.xml.bind",org.apache.synapse.commons.executors
 .queues;uses:="org.apache.synapse.commons.executors",org.apache.synap
 se.commons.emulator.core;uses:="org.apache.synapse.commons.emulator.h
 ttp.producer,org.apache.synapse.commons.emulator.http.consumer,org.ap
 ache.log4j,org.apache.synapse.commons.emulator.http,org.apache.synaps
 e.commons.emulator.http.dsl",org.apache.synapse.commons.emulator.http
 .dsl.dto,org.apache.synapse.commons.util.ext;uses:="org.apache.common
 s.logging,org.apache.synapse.commons.util",org.apache.synapse.commons
 .staxon.core.util;uses:="javax.xml,org.w3c.dom,javax.xml.namespace,ja
 vax.xml.stream,javax.xml.stream.util,javax.xml.stream.events,javax.xm
 l.parsers",org.apache.synapse.commons.emulator.http.dsl.dto.consumer;
 uses:="io.netty.handler.codec.http,org.apache.synapse.commons.emulato
 r.http.consumer,org.apache.synapse.commons.emulator.http.dsl.dto",org
 .apache.synapse.commons.executors;uses:="org.apache.axis2.transport.b
 ase.threads,org.apache.commons.logging",org.apache.synapse.commons.th
 rottle.core.impl.domainbase;uses:="org.apache.synapse.commons.throttl
 e.core,org.apache.commons.logging",org.apache.synapse.commons.staxon.
 core.json.util;uses:="javax.xml,org.apache.synapse.commons.staxon.cor
 e.json,org.apache.synapse.commons.staxon.core.util,javax.xml.namespac
 e,javax.xml.stream,org.apache.synapse.commons.staxon.core.event,javax
 .xml.stream.events",org.apache.synapse.commons.staxon.core.json;uses:
 ="javax.xml,org.apache.synapse.commons.staxon.core.json.stream.impl,j
 avax.xml.stream,org.apache.synapse.commons.staxon.core.base,org.apach
 e.synapse.commons.staxon.core.json.stream.util,org.apache.synapse.com
 mons.staxon.core.event,org.apache.synapse.commons.staxon.core.json.st
 ream,javax.xml.namespace,javax.xml.stream.util",org.apache.synapse.co
 mmons.throttle.module;uses:="org.apache.synapse.commons.throttle.core
 ,org.apache.axiom.om,org.apache.axis2.engine,org.apache.axis2.context
 ,org.apache.axis2.description,org.apache.commons.logging,javax.xml.na
 mespace,org.apache.axis2.modules,org.apache.axis2,org.apache.neethi.b
 uilders.xml,org.apache.neethi,org.apache.axis2.util",org.apache.synap
 se.commons.templates.uri.parser;uses:="org.apache.synapse.commons.tem
 plates.uri",org.apache.synapse.commons.formatters;uses:="org.apache.a
 xis2.transport,org.apache.axiom.om,org.apache.axiom.soap,org.apache.a
 xis2.transport.http.util,org.apache.axis2.context,org.apache.axis2.tr
 ansport.http,org.apache.axis2.description,org.apache.axis2,org.apache
 .axis2.util",org.apache.synapse.commons.vfs;uses:="org.apache.axis2.t
 ransport,org.apache.commons.vfs2.provider.ftps,org.apache.commons.vfs
 2.util,org.apache.axis2.transport.base,org.apache.commons.net.ftp,org
 .apache.axiom.attachments,org.apache.axis2.context,org.apache.axis2.d
 escription,org.apache.commons.logging,org.apache.commons.vfs2.provide
 r,org.apache.axis2,org.apache.commons.lang,org.apache.commons.vfs2",o
 rg.apache.synapse.commons.throttle.core;uses:="org.apache.axiom.om,or
 g.apache.axis2.engine,com.hazelcast.core,javax.cache,org.apache.synap
 se.commons.throttle.core.internal,org.apache.axis2.context,org.apache
 .axis2.clustering,org.apache.synapse.commons.throttle.core.factory,or
 g.apache.commons.logging,javax.xml.namespace,com.hazelcast.concurrent
 .atomiclong,org.apache.neethi.builders.xml,org.apache.commons.lang,or
 g.apache.neethi",org.apache.synapse.commons.transaction;uses:="org.ap
 ache.commons.logging,javax.transaction.xa,javax.transaction,javax.sql
 ,javax.naming",org.apache.synapse.commons.evaluators;uses:="org.apach
 e.axiom.om,org.apache.synapse.commons.evaluators.config,org.apache.co
 mmons.logging,org.apache.axis2.transport.http.util,org.apache.axis2.c
 ontext,org.apache.synapse.commons.evaluators.source",org.apache.synap
 se.commons.emulator.http.consumer;uses:="io.netty.buffer,io.netty.uti
 l,org.apache.synapse.commons.emulator.http.dsl.dto.consumer,io.netty.
 handler.ssl,org.apache.synapse.commons.emulator.http,io.netty.channel
 .socket.nio,org.apache.synapse.commons.emulator.http.dsl,io.netty.han
 dler.logging,io.netty.handler.codec.http,io.netty.bootstrap,io.netty.
 util.concurrent,io.netty.channel.nio,io.netty.handler.codec,io.netty.
 channel,org.apache.synapse.commons.emulator.core,org.apache.log4j,org
 .apache.synapse.commons.emulator.http.dsl.dto",org.apache.synapse.com
 mons.staxon.core.event;uses:="javax.xml,javax.xml.namespace,javax.xml
 .stream,javax.xml.stream.util,javax.xml.stream.events",org.apache.syn
 apse.commons.throttle.module.utils;uses:="org.apache.synapse.commons.
 throttle.core,org.apache.commons.logging,org.apache.synapse.commons.t
 hrottle.module.utils.impl",org.apache.synapse.commons.evaluators.sour
 ce;uses:="org.apache.synapse.commons.evaluators,org.apache.axiom.om,o
 rg.apache.axiom.soap,org.apache.axis2.context,org.apache.axiom.om.imp
 l.llom,org.apache.commons.logging,org.jaxen,org.apache.axiom.om.xpath
 ",org.apache.synapse.commons.staxon.core.json.stream;uses:="org.apach
 e.synapse.commons.staxon.core.json.stream.impl,javax.xml.stream",org.
 apache.synapse.commons.staxon.core.xml.util;uses:="org.apache.synapse
 .commons.staxon.core.util,javax.xml.stream,org.apache.synapse.commons
 .staxon.core.event,javax.xml.stream.events",org.apache.synapse.common
 s.emulator.http.dsl;uses:="io.netty.handler.codec.http,org.apache.syn
 apse.commons.emulator.http.dsl.dto.producer,io.netty.channel,org.apac
 he.synapse.commons.emulator.core,org.apache.synapse.commons.emulator.
 http.dsl.dto.consumer,org.apache.synapse.commons.emulator.http",org.a
 pache.synapse.commons.beanstalk.enterprise;uses:="org.apache.commons.
 logging,org.apache.synapse.commons.util,javax.naming.spi,javax.naming
 ,org.apache.synapse.commons.jmx",org.apache.synapse.commons.snmp;uses
 :="org.snmp4j.agent.io,org.snmp4j.smi,org.snmp4j.agent.mo,javax.manag
 ement,org.snmp4j.mp,org.snmp4j.log,org.snmp4j.transport,org.snmp4j.ag
 ent.security,org.snmp4j.agent,org.snmp4j.security,org.apache.commons.
 logging,org.snmp4j,org.snmp4j.agent.mo.snmp",org.apache.synapse.commo
 ns.templates.uri;uses:="org.apache.synapse.commons.templates.uri.pars
 er"
Bundle-Version: 2.1.7.wso2v99
Bundle-Name: Apache Synapse - Commons classes
Private-Package: json
Ignore-Package: javax.xml.namespace
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

